-1

I am running Exchange 2016 (15.1.669.32) on Windows 2016 server. I am trying to install the latest update CU11. I am not able to click 'next' from the 'Add Server Role' page. The button is not disabled, but nothing happens when I click on it. screenshot Please help.

  • Can you untick the "Automatically install Windows Server... roles" ? as technically, if you only do a CU, the role must be already added – yagmoth555 Nov 21 '18 at 2:28
  • The situation is the same even with "Automatically install ..." is unchecked. – Lakshmi Anand K Nov 21 '18 at 2:33
1

Per my knowledge, Exchange 2016 (15.1.669.32) is already CU4, and it's too old, the latest CU is CU11(15.1.1591.10), I suggest you install it instead of an old CU(CU4).

Note that: When upgrading Exchange from an unsupported CU to the current CU and no intermediate CUs are available, you should upgrade to the latest version of .NET that's supported by Exchange first and then immediately upgrade to the current CU. This method doesn't replace the need to keep your Exchange servers up to date and on the latest, supported, CU.

  • Apologies, I am running CU4, I am trying to upgrade to CU11. I will edit the question. – Lakshmi Anand K Nov 22 '18 at 15:24
  • I have now installed the .NET Framework 4.7.1 and Visual C++ Redistributable Packages for Visual Studio 2013. Even after this, the situation is the same. Please help. – Lakshmi Anand K Nov 22 '18 at 22:26
0

I downloaded CU8 - the next available higher version - and ran the update. It pointed out to raise the Forest functional level to 2008 R2. It was at 2008 level. I raised the forest functional level and the update installed successfully.

I also installed the .net and vc runtime perquisites for CU11 as pointed out by Niko.Cheng. I then ran the CU11 installer. Installation proceeds as expected.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.